LFR-FSW - Bug #906

LFR calibration signal amplitude should be increased at 10KHz
16/01/2017 08:28 PM - Alexis Jeandet
Description

At 10KHz LFR SCM calibration signal is too small, we shall multiply its amplitude by 2.
A NC might have been written.

History

#1-17/01/2017 10:50 AM - bruno katra

AFAIK no NC was emitted by LPP or LPC2E, i need few more inputs to send request to LESIA to modify SSS (maybe Orleans should do ?). | will
check with Thomas.

#2 -17/01/2017 10:51 AM - bruno katra
bruno katra wrote:
AFAIK no NC was emitted by LPP or LPC2E, i need few more inputs to send request to LESIA to modify SSS (maybe Orleans should do ?). | will

check with Thomas.

I mean : why a factor of 2 and who decided this?

#3 - 17/01/2017 10:52 AM - paul leroy

- Assignee changed from paul leroy to bruno katra

Dans fsw 3.1.0.6, j'ai multiplié par deux I'amplitude de la composante a 10kHz, suite a I'échange de mail entre Alexis et Emmanuel.
#4 - 20/04/2017 11:44 AM - Veronique bouzid

ne pas oublier de mettre a jour la spécification LFR RPW-MEB-LFR-SPC-00003

Paragraphe Interconnections Specification

ensuite rubrique SCM

REQ-RPW-LFR-4706 décrit le signal de calibration.

--> A mettre a jour | amplitude du signal qui est multiplié par 2 a 10kHz

La SRS fait référence a la description du signal dans LFR RPW-MEB-LFR-SPC-00003 donc rien a faire
Idem pour la SVS

#5 - 21/04/2017 03:53 PM - Veronique bouzid
- File CAL_analysis.html added

- Status changed from New to Closed

test effectués en 3.2.0.15 sur I'EM1.
Resultats concluants

Files

CAL_analysis.html 590 KB 21/04/2017 Veronique bouzid

11/04/2024 1/1



http://www.tcpdf.org

